/* Localized versions of Info.plist keys */

CFBundleName = "WD +TURBO 安装程序";
CFBundleDisplayName = "WD +TURBO 安装程序";
CFBundleShortVersionString = "安装程序 v1.1.0";
CFBundleGetInfoString = "WD +TURBO 安装程序 v1.1.0";
NSHumanReadableCopyright = "© Western Digital, 2008-2009";